@ECHO OFF
echo Shoretel WAV Converter v3.0 - blog.techygeekshome.info
echo =======================================================
cd %~dp0
pause
echo Creating Shoretel Output Folder...
mkdir "Shoretel Converted WAVs" || echo ==================================================== && echo !ERROR!: You already have an output folder. Please delete the folder called "Shoretel Converted WAVs" and try again && echo ==================================================== && pause && exit 
echo Converting original files to correct Shoretel format....
FOR %%A IN (.\originals\*.wav) DO ".\Program Files\"sox %%A -r 8000 -c1 -e u-law "Shoretel Converted WAVs/%%~nxA"
echo Conversion completed succesfully.
echo ====================================================
start https://blog.techygeekshome.info/thank-you-for-downloading/
pause
